The author of lmomco would like to specially recognize the following individuals
who have done a remarkable job of following through by their identification of
bugs, documentation errors and oversights, and generally providing beneficial
commentary to the benefit of the greater lmomco user base.  Thanks all.

-wha

Amaranthe R. Biessen
Berry Boessenkool
Brian Breaker
Christophe Dutang
Daniel Eilertz
Jason Giovannettone
Sergio Gomez
Adrian Harri
George R. Herrmann
O.A. Hussien
Tony Ladson
Jona Lilienthal
A. Pascal Martinus
J.M. Miller
Laura Read
R.R.P. van Nooyen
Roberto Ugoccioni
Daniel Wollschlaeger
Ross Woods
S.C. Worland
Richard M. Vogel
Y. Zhou
